@charset "utf-8";

/**
* MediaQuery MultiDevice Template ver 0.1��
* @Author: funnythingz
* @Url:    http://hiropo.co.uk
* 
* module.css
*/

/**
* font
*/
.fsXL {font-size: 124% !important;}
.fsL {font-size: 116% !important;}
.fsS {font-size: 85% !important;}
.fsXS {font-size: 77% !important;}

/* style */
.fb {font-weight: bold !important;}
.fn {font-weight: normal !important;}

/* color */
.fcAtt {
	color: #f33;
}
.fcNote {
	color: #666;
}

/**
* margin, padding
*/
/* all */
.m0  {margin:0px !important;}
.m10 {margin:10px !important;}
.m20 {margin:20px !important;}
.m30 {margin:30px !important;}
.m40 {margin:40px !important;}
.m50 {margin:50px !important;}

.p0  {padding:0px !important;}
.p10 {padding:10px !important;}
.p20 {padding:20px !important;}
.p30 {padding:30px !important;}
.p40 {padding:40px !important;}
.p50 {padding:50px !important;}

/* detail */
.mt0 {margin-top:0 !important;}
.mt1 {margin-top:1px !important;}
.mt2 {margin-top:2px !important;}
.mt3 {margin-top:3px !important;}
.mt4 {margin-top:4px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt11 {margin-top:11px !important;}
.mt12 {margin-top:12px !important;}
.mt13 {margin-top:13px !important;}
.mt14 {margin-top:14px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt85 {margin-top:85px !important;}
.mt90 {margin-top:90px !important;}
.mt95 {margin-top:95px !important;}
.mt100 {margin-top:100px !important;}

.mb0 {margin-bottom:0px !important;}
.mb1 {margin-bottom:1px !important;}
.mb2 {margin-bottom:2px !important;}
.mb3 {margin-bottom:3px !important;}
.mb4 {margin-bottom:4px !important;}
.mb5 {margin-bottom:5px !important;}
.mb6 {margin-bottom:6px !important;}
.mb7 {margin-bottom:7px !important;}
.mb8 {margin-bottom:8px !important;}
.mb9 {margin-bottom:9px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

.ml0 {margin-left:0 !important;}
.ml1 {margin-left:1px !important;}
.ml2 {margin-left:2px !important;}
.ml3 {margin-left:3px !important;}
.ml4 {margin-left:4px !important;}
.ml5 {margin-left:5px !important;}
.ml6 {margin-left:6px !important;}
.ml7 {margin-left:7px !important;}
.ml8 {margin-left:8px !important;}
.ml9 {margin-left:9px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}

.mr0 {margin-right:0px !important;}
.mr1 {margin-right:1px !important;}
.mr2 {margin-right:2px !important;}
.mr3 {margin-right:3px !important;}
.mr4 {margin-right:4px !important;}
.mr5 {margin-right:5px !important;}
.mr6 {margin-right:6px !important;}
.mr7 {margin-right:7px !important;}
.mr8 {margin-right:8px !important;}
.mr9 {margin-right:9px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr55 {margin-right:55px !important;}
.mr60 {margin-right:60px !important;}
.mr65 {margin-right:65px !important;}
.mr70 {margin-right:70px !important;}
.mr75 {margin-right:75px !important;}
.mr80 {margin-right:80px !important;}
.mr85 {margin-right:85px !important;}
.mr90 {margin-right:90px !important;}
.mr95 {margin-right:95px !important;}
.mr100 {margin-right:100px !important;}

.pt0 {padding-top:0px !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pt100 {padding-top:100px !important;}

.pb0 {padding-bottom:0px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.pl0 {padding-left:0 !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}

.pr0 {padding-right:0 !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr25 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}


/*	visual
----------------------------------------------*/
.pointer {cursor: pointer !important;}
.over:hover {
	background: #eee;
}

/*	collum
----------------------------------------------*/
.pane1 {width: 100% !important;}
.pane2 {width: 48% !important;}
.pane3 {width: 32% !important;}
.pane4 {width: 23% !important;}


/*	position
----------------------------------------------*/
.floL {float: left !important;}
.floR {float: right !important;}
.floLm {float: left; margin-right: 10px;}
.floRm {float: right; margin-left: 10px;}
.noFlo {
	float: none !important;
}
.rect {
	overflow: hidden;
	zoom: 1;
}

.vaT {vertical-align: top !important;}
.vaM {vertical-align: middle !important;}
.vaB {vertical-align: bottom !important;}
.vaN {vertical-align: baseline !important;}

.taC {
	margin-left: auto;
	margin-right: auto;
	text-align: center !important;
}
.taR {text-align: right !important;}
.taL {text-align: left !important;}
/* visual none */
.none {
	display: none !important;
}
textarea.none {
	display: inline !important;
}
.vnone {
	visibility: hidden !important;
}
.block {
	display: block;
}
.inline {
	display: inline;
}

/* nobr */
.nobr {
	white-space: nowrap !important;
}

/* color */
.blackBold {
	color: #000;
	font-weight: bold;
}
.redBold {
	color: #f00;
	font-weight: bold;
}
.whiteGray {
	color: #a7a7a7;
}

/*	full_size
----------------------------------------------*/
@media screen and (min-width: 581px)
{
	.fPane1 {width: 100% !important;}
	.fPane2 {width: 48% !important;}
	.fPane3 {width: 32% !important;}
	.fPane4 {width: 23% !important;}
	
	.fFloL,
	.fFloLm {
		float: left;
	}
	.fFloR,
	.fFloRm {
		float: right;
	}
	.fRect {
		overflow: hidden;
		zoom: 1;
	}
	.fFloLm {float: left; margin-right: 10px;}
	.fFloRm {float: right; margin-left: 10px;}
	
	.fNobr {
		white-space: nowrap !important;
	}
	.fTaC {
		margin-left: auto;
		margin-right: auto;
		text-align: center !important;
	}
	.fTaR {text-align: right !important;}
	.fTaL {text-align: left !important;}
	.fNone {
		display: none;
	}
	.fInline {
		display: inline;
	}
	.fBlock {
		display: block;
	}
}

/**
* imgreplace
*/
.imgreplace,
.imgreplace span.panel {
	display: block;
	overflow: hidden;
}
.imgreplace {
	position: relative;
	font-size: 10px;
}
.imgreplace span.panel {
	position: absolute;
	top: 0; left: 0;
}
a.imgreplace span.panel {
	cursor: pointer;
}

/**
* clearfix group
*/
.group:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.group {
	zoom: 1;
}
